Control Compliance Suite 11 (CCS 11 ) Linux (RedHat) servers requires libraries

book

Article ID: 157978

calendar_today

Updated On:

Products

Control Compliance Suite Exchange Control Compliance Suite Unix

Issue/Introduction

"Note: CCS requires libpam.so (32-bit) to be installed on Linux operating systems for successful execution on the AMD64 and EM64T platforms."

 

Resolution

Install  libpam.so (32-bit) to be installed on Linux operating systems for successful execution on the AMD64 and EM64Tplatforms.


Applies To

Support Matrix;
http://www.symantec.com/security_response/securityupdates/list.jsp?fid=ccs&pvid=sm